.row {
  margin-left: -8px;
  margin-right: -8px;
}
.main-header{
 /* background: #fff;*/
}
body{font-family: 'Play', sans-serif;background: #f9f9f9;}
p{font-size: 14px;}
img{max-width: 100%;}
[class*="col-"] {
  padding-left: 8px;
  padding-right: 8px;
}
.section-header-navigation {background: #1b75bb;    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;position: relative;z-index: 10;}
.navigation-row .navbar {
  width: 100%;
 /* border-bottom: 1px solid #d1d1d3;*/
/*  border-top: 1px solid #d1d1d3;*/
}
.navigation-row
{justify-content: center;}
.bg-dark {
  background: transparent!important;
}

.navbar-dark .navbar-nav .nav-item {
  padding: 10px 20px;
      border-right: 1px solid #4492cf;
    position: static;}
.navbar-dark .navbar-nav .nav-item:last-child{
  border-right: none;
}
.navbar-dark .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;
/*  font-weight: 600;*/
  padding: 0px;
}



.main-row {
  align-items: center;
  justify-content: flex-end;
}

.logo-wrapper {
  text-align: center;
}

.navbar-expand-md .navbar-nav {
  justify-content: center;
}

.navbar-expand-md .navbar-collapse {
  width: 100%;
  justify-content: center;
}

/*.section-header-logo {
  padding: 12px 15px;
}*/

.navbar-nav .nav-link {
  position: relative;
}

.navbar-nav .nav-link:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 2px;
  background: #72cbfd;
  left: 0;
  right: 0;
  margin: 0 auto;
  bottom: -5px;
  transition: all .5s;
  z-index: 10;
}
/*.cnt-title{color: #fff;}*/
.navbar-nav .nav-link:hover {
  color: #72cbfd!important;
}

.navbar-nav .nav-link:hover:after {
  width: 100%;
}
ul{
  padding-left: 0px;
}
a:hover {
    text-decoration: none;
 /*   color:#72cbfd;*/
}
.address-right a:hover {
    color:#78cdfe;
}


 .dropdown ul
 {
position: absolute;
    background: white;
    list-style-type: none;
    box-shadow: 0px 1px 6px #c7c5c5;
/*    min-width: 180px;*/
    width: auto;
    margin-top: 10px;
        z-index: 10;
        transform: rotateX( 
-90deg);
    transform-origin: 0 0;
    visibility: hidden;
    opacity: 0;
    transition: all .4s;
 }
 .mega-dropdown{position: static;}
  .dropdown ul li
 {padding: 7px 15px;border-bottom: 1px dashed #ccc;position: relative;margin: 0px 8px;}
   .dropdown ul li:after
 {    content: '\203A';
    position: absolute;
    top: 4px;
    height: 100%;
    left: 0;
    color: #1281c0;
    font-size: 20px;
    color: #03a9f4;}

   .dropdown ul li:last-child{border-bottom: none;}
   .normal-dropdown ul{
    min-width: 180px;
   }
.mega-dropdown ul li{
      float: left;
    width: 46%;
    margin: 0px 8px;
}
.mega-dropdown .category-dropdown-wrapper{
    max-width: 30%;
}
.dropdown:hover .category-dropdown-wrapper{    
  transform: rotateX(0);
    visibility: visible;
    opacity: 1;}
/*   .nav-item:first-child{
    padding-left: 0px!important;
   }*/
   .category-dropdown{cursor: pointer;}
/*   .category-dropdown-wrapper{display: none;}*/
   .open-dropdown-wrapper{display: block;}
   .category-dropdown-wrapper a{    color: #303030;font-size: 14px; }
      .category-dropdown-wrapper li:hover a{        color: #386390; }
  .header-details p{margin-bottom: 0px;font-size: 12px;}
  .header-details a{color: #000;}
  .icon{text-align: right;}
.icon i {
    font-size: 22px;color: #fff;
   /* color: #00aced;*/
}
/*.cnt-title {
    color: #fff;
}*/
.contact-wrapper{align-items: center;}
/*social icons*/
.social-nav li {
    float: left;
    margin: 0px 0 0 10px;
    list-style: none;
}
/*.head-top-social ul{
      display: inline-block;
    margin-bottom: 0;
}*/
/*.head-top-social
{    text-align: right;}*/
.icons_2 .twitter {
    background: #00ACED;
    text-shadow: 0px 0px #0087ba, 1px 1px #0087ba, 2px 2px #0087ba, 3px 3px #0087ba, 4px 4px #0087ba, 5px 5px #0087ba, 6px 6px #0087ba, 7px 7px #0087ba, 8px 8px #0087ba, 9px 9px #0087ba, 10px 10px #0087ba, 11px 11px #0087ba, 12px 12px #0087ba, 13px 13px #0087ba, 14px 14px #0087ba, 15px 15px #0087ba, 16px 16px #0087ba, 17px 17px #0087ba, 18px 18px #0087ba, 19px 19px #0087ba, 20px 20px #0087ba, 21px 21px #0087ba, 22px 22px #0087ba, 23px 23px #0087ba, 24px 24px #0087ba, 25px 25px #0087ba, 26px 26px #0087ba, 27px 27px #0087ba, 28px 28px #0087ba, 29px 29px #0087ba, 30px 30px #0087ba;
}
.icons_2 a {
    overflow: hidden;
    font-size: 26px;
    border-radius: 4px;
}
.social-nav a {
    display: inline-block;
    float: left;
    width: 35px;
    height: 35px;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    text-align: center;
    line-height: 35px;
    background: #000;
    position: relative;
    transition: all 0.5s;
    -ms-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.icons_2 .facebook {
    background: #3B579D;
    text-shadow: 0px 0px #2d4278, 1px 1px #2d4278, 2px 2px #2d4278, 3px 3px #2d4278, 4px 4px #2d4278, 5px 5px #2d4278, 6px 6px #2d4278, 7px 7px #2d4278, 8px 8px #2d4278, 9px 9px #2d4278, 10px 10px #2d4278, 11px 11px #2d4278, 12px 12px #2d4278, 13px 13px #2d4278, 14px 14px #2d4278, 15px 15px #2d4278, 16px 16px #2d4278, 17px 17px #2d4278, 18px 18px #2d4278, 19px 19px #2d4278, 20px 20px #2d4278, 21px 21px #2d4278, 22px 22px #2d4278, 23px 23px #2d4278, 24px 24px #2d4278, 25px 25px #2d4278, 26px 26px #2d4278, 27px 27px #2d4278, 28px 28px #2d4278, 29px 29px #2d4278, 30px 30px #2d4278;
}
.icons_2 .google-plus {
background: #DD4A3A;
    text-shadow: 0px 0px #c23122, 1px 1px #c23122, 2px 2px #c23122, 3px 3px #c23122, 4px 4px #c23122, 5px 5px #c23122, 6px 6px #c23122, 7px 7px #c23122, 8px 8px #c23122, 9px 9px #c23122, 10px 10px #c23122, 11px 11px #c23122, 12px 12px #c23122, 13px 13px #c23122, 14px 14px #c23122, 15px 15px #c23122, 16px 16px #c23122, 17px 17px #c23122, 18px 18px #c23122, 19px 19px #c23122, 20px 20px #c23122, 21px 21px #c23122, 22px 22px #c23122, 23px 23px #c23122, 24px 24px #c23122, 25px 25px #c23122, 26px 26px #c23122, 27px 27px #c23122, 28px 28px #c23122, 29px 29px #c23122, 30px 30px #c23122;
}
.icons_2 .insta {
   background: linear-gradient(
45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%);
    text-shadow: 0px 0px #dc2a42, 1px 1px #dc2b42, 2px 2px #dc2743, 3px 3px #dc2b42, 4px 4px #dc2743, 5px 5px #dc2a42, 6px 6px #dc2b42, 7px 7px #dd2e42, 8px 8px #dc2a42, 9px 9px #dc2a42, 10px 10px #dd3242, 11px 11px #de3641, 12px 12px #df3d40, 13px 13px #db2744, 14px 14px #d92646, 15px 15px #dd2e42, 16px 16px #dc2743, 17px 17px #dc2743, 18px 18px #dc2743, 19px 19px #dc2b42, 20px 20px #dc2743, 21px 21px #dd2e41, 22px 22px #dd2e42, 23px 23px #d92648, 24px 24px #dc2b42, 25px 25px #db2644, 26px 26px #d92648, 27px 27px #dd3242, 28px 28px #dc2743, 29px 29px #dc2743, 30px 30px #da2646;
}
.icons_2 a:hover {
    background: #fff;
    text-shadow: 0px 0px #d4d4d4, 1px 1px #d4d4d4, 2px 2px #d4d4d4, 3px 3px #d4d4d4, 4px 4px #d4d4d4, 5px 5px #d4d4d4, 6px 6px #d4d4d4, 7px 7px #d4d4d4, 8px 8px #d4d4d4, 9px 9px #d4d4d4, 10px 10px #d4d4d4, 11px 11px #d4d4d4, 12px 12px #d4d4d4, 13px 13px #d4d4d4, 14px 14px #d4d4d4, 15px 15px #d4d4d4, 16px 16px #d4d4d4, 17px 17px #d4d4d4, 18px 18px #d4d4d4, 19px 19px #d4d4d4, 20px 20px #d4d4d4, 21px 21px #d4d4d4, 22px 22px #d4d4d4, 23px 23px #d4d4d4, 24px 24px #d4d4d4, 25px 25px #d4d4d4, 26px 26px #d4d4d4, 27px 27px #d4d4d4, 28px 28px #d4d4d4, 29px 29px #d4d4d4, 30px 30px #d4d4d4;
}
.icons_2 .twitter:hover {
    color: #00ACED;
}
.icons_2 .facebook:hover {
    color: #3B579D;
}
.icons_2 .insta:hover {
    color: #bd05a3;
}
.icons_2 .google-plus:hover {
    color: #DD4A3A;
}
.social-nav .icons_2
{    display: block;
    height: 100%;}

    .all-cnt-details{
      position: relative;
         /* padding: 10px 30px 12px 50px;*/
         padding: 15px 30px 15px 50px;
          overflow: hidden;
              color: #000;
    }
       .all-cnt-details:after{
      content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
   
   background-image: linear-gradient( 
135deg, #64c7fc 0%, #84d1ff 100%) !important;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(
-30deg, 
0deg);
    transform: skew(
-30deg, 
0deg);
    }

     /*start footer UI*/
       .section-footer:after {
    content: '';
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 2;
/*    background: rgb(0 0 0 / 78%);*/
    background: rgb(27 117 187);
    top: 0;
}
       .section-footer{
        background: #131313;
        padding: 20px 0px;
      /*  background: url(../../assets/img/banner.jpg);*/
        position: relative;
     /*   margin-top: 15%;*/
       }
       .footer-title{position: relative;color:#fff;}
/*       .footer-title h1:before
       {
        position: absolute;
    content: "";
    left: 49%;
    right: 0px;

    top: 100%;
    border-bottom: 2px solid #03a9f4;
    width: 42%;
       }
       .footer-title h1:after {
   position: absolute;
    content: "";
    left: 25%;
    right: 0px;

    top: 100%;
    border-bottom: 2px solid #8bc34a;
    width: 20%;
}*/
.footer-info img{margin: 10px auto;}
.footer-info .footer_head
{    font-size: 20px;
    display: inline-block;
    position: relative;
      padding-bottom: 4px;
      color:#fff;
      color: white;}
.footer-title .icon{font-size: 20px;}

.footer-info .footer-data ul.quick-links {
    list-style: none;
    padding-left: 0px;
    margin-bottom: 0px;
}

.footer-info .footer-data ul.quick-links li {
   padding: 7px 5px;
    font-size: 14px;
    padding-left: 10px;
    position: relative;
    color: #888;
    border-bottom: 1px solid #1b649e;
    float: left;
    margin: 0px 8px;
    width: 44%;
}
.footer-info .footer-data ul.quick-links li::before {
       content: '\203A';
    position: absolute;
    top: 2px;
    left: 0;
    color: #1281c0;
    font-size: 20px;
        color: #03a9f4;
}
.footer-info .footer-data ul.quick-links li a {
    color: #fff;
    text-decoration: none;
    transition: all 0.4s ease;
}
.footer-info .footer-data ul.quick-links li a:hover {
    color: #6bc9fc;
  }

/*  .section-footer ul.social-icons li {
       padding: 8px 5px;
    list-style-type: none;
    transition: all 0.5s;
        margin-top: 5px;
}
.section-footer ul.social-icons li a {
    text-decoration: none;
    font-size: 16px;
    color: #fff;
}*/
/*.section-footer ul.social-icons li a i.fa {
    font-size: 16px;
    line-height: 36px;
    width: 40px;
    height: 40px;
    border: 1px solid #fff;
    margin-right: 17px;
    text-align: center;
    background-color: transparent;
}
.section-footer .social-icons{
  padding-left: 0px;margin-bottom: 0px;
}*/

/*.facebook:hover i.fa {
    background-color: #4267b2!important;
       transition: all 0.5s ease;
}
.twitter:hover i.fa {
    background-color: #1da1f2!important;
       transition: all 0.5s ease;
}
.whatsapp:hover i.fa {
    background-color: #2bca27!important;
       transition: all 0.5s ease;
}
.youtube:hover i.fa {
    background-color: #e62117!important;
       transition: all 0.5s ease;
}*/
.address-grid {
    margin-top: 2px;
  /* background: rgb(33 33 33 / 33%);*/
      padding: 5px 15px;
    display: inline-block;
        width: 100%;
}
.address-grid:first-child{
  margin-top: 10px;
}
.address-left {
       float: left;
    box-shadow: inset 2px 1px 8px rgb(0 0 0 / 60%);
    width: 14%;
    padding: 10px 0px;
    text-align: center;
    border-radius: 4px;
}
.address-left i.fa.fa-phone, .address-left i.fa.fa-map-marker {
    color: #fff;
    font-size: 18px;
}
 .address-left i.fa.fa-envelope
{font-size: 16px;color: #fff;}
.address-right {
    float: right;
        width: 80%;
}
.address-right h6 {
color: #FFFFFF;
    margin: 0;
    font-weight: 400;
        margin-bottom: 5px;
}
.address-right p {
    color: #fff;
    margin: 0;
  /*  font-size: 14px;
    line-height: 20px;*/
}
.section-copyright {
    background-color: #0a548d;
    padding: 10px;
}
.section-copyright p {
    color: #fff;
    margin-bottom: 0;
    /*text-align: center;*/
    text-transform: capitalize;
}
.section-footer .page-container{
  position: relative;
  z-index: 3;
}

/*popup css*/
/*start model css*/
.top-model
{    margin: 5% auto 15% auto;
    border: 1px solid #888;
    width: 80%;}
    .model-body
    {     position: absolute;
    top: 20%;
    left: 10%;
    right: 7%;
    width: 450px;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
        border: 3px solid #1b75bb;
    border-radius: 5px;
       box-shadow: 0px 1px 10px 1px #1b1919;
    padding: 20px;
    transform: scale(0);
    transition: all .5s ease-in-out;}

    .model-background {
      position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
       background-color: rgba(0, 0, 0, 0.65);
    z-index: 999;
    visibility:hidden;
    opacity: 0;
    transition: 0.4s ease-in-out;
    max-height: 100%;
    overflow-y: auto;
}

.heading {
     text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 0px;
}
.heading h4 {
    font-size: 22px;
    margin: 0;
    /*font-weight: 600;*/
}

.view-close {
    position: fixed;
    top: 0px;
    right: 0px;
    background-color: transparent;
    color: #fff;
    line-height: 25px;
    border: none;
    text-transform: uppercase;
    outline: 0;
    font-size: 24px;
    z-index: 1;
    padding: 5px 6px 10px 0px;
}

.view-close::after {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    border: 25px solid #1b75bb;
    border-right-color: #1b75bb;
    border-top-color: #1b75bb;
    border-bottom-color: transparent;
    border-left-color: transparent;
    z-index: -1;
}

.model-button
{    margin-top: 20px;}

  .model-form label
  {margin-bottom: 0px;margin-top: 0px;}
  .view-close:focus{
    outline: none;
  }
  .model-form input{
    margin-bottom: 20px;
  }
/*  .logo-popup{
        width: 50%;
    margin: 0 auto;
  }*/
  .popup-text-wrapper p{
    font-size: 14px;
    line-height: 20px;
    margin-top: 0px;
    margin-bottom: 5px;

  }
  .popup-text-wrapper p:last-child{
    margin-bottom: 15px;
  }
  .popup-text .social-media 
{
    position: relative;
        border-right: none;
  }
  .popup-row{
    align-items: center;
  }
    .popup-text{
      text-align: center;
    }
    .popup-text
    {border-right: 1px dashed gainsboro;}

    .sideEnq {
    position: fixed;
    top: 55%;
    transform: rotate(-90deg);
    right: -45px;
    background: #1b75bb;
    border-radius: 6px 6px 0px 0px;
    overflow: hidden;
    cursor: pointer;
    border: 1px solid #fff;
    z-index: 4;
}
.sideEnq a {
    color: #fff;
    padding: 4px 15px;
    display: inline-block;
}
.enq-fix-btn:hover{text-decoration: none;}

.form-control {
    border-radius: 0;
    border: none;
    padding: 0;
    border-bottom: 1px solid #f1f1f1;
    height: 30px;
}

.btn {
 background: #1b75bb;
    color: white;
    border-color: #1b75bb;
}
.btn .icon2 {
    margin-right: 5px;
}
.popup-text ul{display: inline-block;margin-bottom: 0px;}

.message{
  margin-bottom: 0px!important;
}

.form-control:focus {
    box-shadow: none;
}
.btn:hover{
       color: #6bc9fc;
}
.branches-info
{
    background: #307abd;
    position: absolute;
    top: -45px;
    right: 0px;
    width: auto;
    text-align: center;
    padding: 1% 1% 1%;
    box-shadow: 0 4px 7px rgb(0 0 0 / 23%);
}
.branches-info:before
{
    content: '';
    position: absolute;
    top: 1px;
    left: -18px;
    border-style: solid;
      border-width: 24px 14px 0px 4px;
    border-color: transparent #084471 #084471 transparent;
}
.location-text{font-size: 20px;
    color: #fff;}
.ftr-logo{
    width: 80%;
    display: block;
    margin: 0px auto;
    text-align: center;
}

/*banner css*/
.text-banner{
  font-weight: 700;font-family: 'Archivo Black', sans-serif;
}
.section-banner .carousel-item img{width: 100%;}
.section-banner{position: relative;}
.section-banner:after{content: '';
    position: absolute;
    background: rgb(0 0 0 / 45%);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
    z-index: 1;}
.banner-img2{
/*      background: gray;
    position: absolute;
    top: 0;
    z-index: 2;*/
    height: 430px;
    width: 502px;
}
.banner-overlay{
    position: absolute;
    top: 0;
    /* width: 460px; */
    z-index: 3;
    padding: 20px;
    height: 100%;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    color: #fff;
   font-family: 'Dosis', sans-serif;
   padding-left: 36px;
}
.banner-overlay h1{
  font-size: 50px;
}
.main-overlay{
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 2;
    height: 100%;
    padding-left: 10%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    padding-left: 10%;
}

/*heading css*/
.main-section-heading {
    position: relative;
    top: -50px;
}

.heading-icon {
    width: 100px;
    height: 100px;
    line-height: 100px;
    background: #fff;
    z-index: 9;
    margin: 0 auto;
    border-radius: 100%;
    position: relative;
    /* box-shadow: 0 3px 6px rgb(0 0 0 / 3%); */
    box-shadow: 0 2px 8px 1px rgb(0 0 0 / 5%);
}

.heading-icon img {
    width: 60%;
    right: 0;
    padding: 4px;
    margin: 0 auto;
    left: 0;
    position: absolute;
    /* text-align: center; */
    transform: translateY(-18%);
    top: 18%;
}
.section-title {
    text-align: center;
}
.section-title .title-text {
    font-size: 25px;
    text-align: center;
    position: relative;
    padding-bottom: 8px;
    text-transform: capitalize;

}
.section-title .title-text:before {
    position: absolute;
    content: "";
    left: 0;
    right: 0px;
    top: 108%;
    border-bottom: 1px solid #1b75bb;
    width: 47%;
}
.section-title .title-text:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 100%;
    border-bottom: 1px solid #1b75bb;
    width: 75%;

}

.carousel-indicators {
  bottom: 40px;
  z-index: 5;
}
.worker-details{
  margin-bottom: 0;
    margin-top: 25px;
}
.worker-details li{
display: inline-block;
    border: 1px solid;
        padding: 5px;
    text-align: center;
    margin: 5px;
    border-radius: 4px;
    flex: 0 0 25%;
    width: 25%;
}
.worker-details li:first-child{
  margin-left: 0px;
}
.worker-details li:last-child{
  margin-right: 0px;
}
.worker-details li p
{    margin-bottom: 0;  /*  font-family: 'Archivo Black', sans-serif;*/
    letter-spacing: 1px;}

.banner-icon{
    font-size: 24px;
}
.total-worker
{
  font-size: 16px;
}


/*start about css*/

.content-wrapper p{position: relative;padding-left: 15px;}
.content-wrapper p:after {
    content: '\f04d';
    position: absolute;
    top: 5px;
    left: 0;
    color: #1b75bb;
    font-size: 8px;
 /*   color: #03a9f4;
*/    font-family: FontAwesome;
}

/*section core value css*/
.service-wrapper {
    position: relative;
    margin-bottom: 30px;
}
.ship-image {
    position: relative;
}
.ship-image:before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 60%;
    height: 16px;
    background: #fff;
}
.ship-image:after {
    display: block;
    content: "";
    position: absolute;
    width: 15px;
    height: 16px;
    background: #fff;
    transform: skew( 
40deg );
    bottom: 0;
    left: calc(60% - 7px);
}
.ship-text-wrapper {
    background: #fff;
    padding: 10px 15px;
    min-height: 130px;
    /* margin-top: -15px; */
}
.ship-text-wrapper h1 {
    font-size: 20px;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
    display: block;
}
.main-core-value{
  box-shadow: 0 0 12px rgb(0 0 0 / 20%);
  display: block;
}

.common-div {
    padding-bottom: 80px;
}
.section-white{
  background-color: #fff;
}
.left-img{    /*background: white;
    border: 1px solid #eee;*/
    position: relative; height: 100%;}
.left-img:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 92%;
    background: white;
    border: 1px solid #ddd;
    z-index: 0;
}
.left-img img {
    position: relative;
    left: 8px;
    top: 15px;
    width: 95%;
    box-shadow: 3px 6px 6px #bbbbbb;
}

.eq {
border-left: 3px solid #1b75bb;
    margin: 0;
    line-height: 16px;
    padding-left: 8px;
    margin-bottom: 15px;
}
.abroad-list img{

}
/*abroad css*/
.abroad-list li{
  display: inline-block;
    padding: 15px;
        margin: auto 8px;
        max-width: 200px;
    max-height: 200px;
    margin-bottom: 55px;

}


.abroad-image img {
    width: 170px;
    height: 170px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin: auto;
    padding: 2px;
    border: 2px dotted #8f8787;
    z-index: 1;
    position: relative;
}
.abroad-list span{
  display: block;
  text-align: center;
}
.abroad-text
{
  margin-top: 10px;
    font-size: 18px;
    text-transform: capitalize;
    color: #000;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
}
.section-abroad{
  text-align: center;
}
.abroad-description{
  padding-left: 12px;
}
.abroad-description li
{line-height: 24px;}
.abroad-text-wrapper p{line-height: 24px;}
.abroad-text-wrapper p:after {
  top: 0;
}
table{
border:1px solid #ccc;
border-collapse: separate;
}
.section-abroad-details .main-section-heading {
    top: 0;
        margin-bottom: 50px;
}
.university-img img{
/*  width: 343px;*/
    width: 100%;
  height: 229px;
  object-fit: cover;
}
/*testimonial css*/
  .testimonials-wrap {
      padding: 40px 0;
    }
    .heading-section {
      text-align: center;
    }
    .sub-heading {
      font-family: 'Lato', sans-serif;
        font-size: 12px;
        display: block;
        font-weight: 600;
        color: #2e9ca1;
        text-transform: uppercase;
        letter-spacing: 2px;
    }
    .heading-section h2 {
      font-size: 28px;
        font-weight: 600;
        padding-top: 10px;
        padding-bottom: 15px;
    }
    .testimonial-box {
        display: block;
        position: relative;
        padding: 30px 20px;
        background: #fff;
        border: 1px solid rgba(0,0,0,.03);
        border-radius: 5px;
        box-shadow: 0 0 20px rgba(0, 0, 0, .08);
    }
    .user-img {
        width: 80px;
        height: 80px;
        border-radius: 50%;
        position: relative;
      min-width: 80px;
      background-size: cover;
    }
    .carousel-testimonial .item {
      padding: 30px 10px;
      background-color: white;
    }
    .quote {
      position: absolute;
        top: -23px;
        color: #1b75bb;
        font-size: 27px;
    }
    .name {
      margin-bottom: 0;
        line-height: 14px;
        font-size: 17px;
        font-weight: 500;
    }
    .position {
      color: #adadad;
      font-size: 14px;
    }
    .carousel-testimonial .owl-nav {
      text-align: center;
    }
    .carousel-testimonial .owl-nav button.owl-next, 
    .carousel-testimonial .owl-nav button.owl-prev {
        padding: 0 12px !important;
    }
    .carousel-testimonial .owl-nav button {
      outline: none;
      padding: 0;
    }
    .carousel-testimonial .owl-nav button.owl-next span, 
    .carousel-testimonial .owl-nav button.owl-prev span {
      display: block;
        font-size: 40px;
        width: 25px;
        height: 25px;
        vertical-align: 0px;
        line-height: 16px;
    }
    .carousel-testimonial .owl-nav button.owl-next.disabled, 
    .carousel-testimonial .owl-nav button.owl-prev.disabled {
      opacity: 0.5;
    }

    .testimonial-box .para-auto{
      max-height: 110px;
      min-height: 110px;
      overflow-y: auto;
    }
.position{
        white-space: nowrap;
    overflow: hidden;
    max-width: 96%;
    text-overflow: ellipsis;
    display: block;
}
    /*start scroll*/
::-webkit-scrollbar {
    width: 8px; 
/*    height: 6px; */   
}



/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.8); 
    -webkit-border-radius: 10px;
    background-color:#fff;
    border-radius: 10px;
}


/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:#666; 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
    border:1px solid white;

}
 /*end scroll*/

 /*contact css*/

/*contact*/
.cnt-details-icon
{
    width: 33px;
    height: 33px;
    text-align: center;
    line-height: 30px;
    border: 1px solid #1b75bb;
    color: #fff;
    background: #1b75bb;
    display: inline-block;
    font-size: 15px;
    top: 3px;
    position: absolute;
    border-radius: 50%;
}
.contact-details2 .info-item
{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 35px;
    position: relative;
}
.info-item a{color: #000;}
.main-info{
    display: inline-block;
    margin-left: 51px;
/*    border-bottom: 1px solid #ddd;*/
}
.main-info .info-wrapper .info-title.address{
    margin-top: 4px;
    border: none;
  }
.main-info .info-title
{
  border-bottom: 1px solid #ddd;
  padding-bottom: 5px;
}
.office-address{
    border-bottom: none;
}

.contact-details-text
{
    font-size: 13px;
    margin-bottom: 5px;
    display: inline-block;
}
.contact-details-text .title
{
    font-weight: 700;
    font-size: 16px;
}
.info-title{
        font-weight: 400;
    display: inline-block;
    width: 100%;
}
.contact-form-wrapper{
    padding: 55px 84px;
}
.contact-form-wrapper .error{font-size: 12px;}
.contact-address-wrapper{
    padding: 55px;
}
.back-border{
    margin: 0px 5px;
}
.contact-details2{
        margin-top: 20px;
}
.cnt-row
{
    box-shadow: 4px -16px 8px -19px rgba(0,0,0,.3);
    background: white;
}
.eq {
    font-size: 22px;
    border-left: 3px solid #1b75bb;
    margin: 0;
    line-height: 18px;
    padding-left: 8px;
    margin-bottom: 15px;
}
/*.main-contact label{
    margin-bottom: 0px;
}*/
.main-contact .form-control:focus {
    box-shadow: none;
    }
ul{
  padding-left: 0px;
}
.light-background{
  background: #fdfdfd;
}
.main-contact .section-title h1:before {
  background: #fdfdfd;
}
.info-span{
    padding-top: 2px;
    display: inline-block;
}

ol.breadcrumb {
    border-radius: 0;
    background-color: #f5f5f5;
    padding: 12px 20px 10px;
    display: inline-flex;
    position: absolute;
    bottom: -26px;
    left: 10%;
    box-shadow: 0px 0px 2px #ccc;
        z-index: 1;
}
/*.breadcrumb-item {
    color: #ffffff;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
}*/
.section-common-banner{
  position: relative;
}
.section-common-banner:after{
    content: '';
    background-color: rgb(0 0 0 / 5%);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.section-common-banner img{
  width: 100%;
}

ol.breadcrumb:after
{
     content: "";
    position: absolute;
    bottom: 0;
    right: -12px;
    border-width: 0px 3px 10px 9px;
    border-style: solid;
   border-color: rgb(30 32 33 / 0%) rgb(30 32 33 / 0%) #1e202100 rgb(148 148 148);
}

/*map css*/
.mb-60 {
    margin-bottom: 60px;
}
.services-inner {
    border: 2px solid #1b75bb;
    margin-left: 35px;
    transition: .3s;
    background: #fff;
    min-height: 160px;
}
.our-services-img {
    float: left;
    margin-left: -36px;
    margin-right: 8px;
    margin-top: 45px;
    text-align: center;
}
.our-services-img span.fa {
    width: 68px;
    font-size: 40px;
    color: #1b75bb;
    background: #fff;
}
.our-services-text {
    overflow: hidden;
    padding: 28px 0 25px;
    margin-right: 4px;
}
.our-services-text h4 {
    color: #222222;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    margin-bottom: 8px;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
}
.services p {
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    color: #666;
}
.our-services-text p {
    margin-bottom: 0;
    color: #000;
}
.our-services-text h4::before {
    background: #1b75bb none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 1px;
    position: absolute;
    width: 40px;
}

.our-services-wrapper:hover .services-inner {
    background: #fff none repeat scroll 0 0;
    border: 2px solid transparent;
    box-shadow: 0px 1px 10px 0px rgb(0 0 0 / 20%);
}

.common-title {
 border-left: 3px solid #1b75bb;
    margin: 0;
    line-height: normal;
    padding-left: 8px;
    margin-bottom: 5px;
    font-size: 16px;
}
.common-title-text {
    margin-bottom: 15px;
    font-size: 22px;
}

/*gallery css*/
.gallery-wrapper img{
    width: 100%;
    height: 250px;
    background: #fff;
    object-fit: contain;
    /*padding: 8px;
    border: 8px solid #eee;
*/    position: relative;
}

.std-name{
      font-size: 16px;
    margin: 0;
    padding: 10px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: normal;
    color: #3d3737;
    text-transform: uppercase;
    text-align: center;
   border-bottom: 4px solid #71cbfd;
}
.gallery-wrapper{
  margin-bottom: 20px;
}
.company-title{
  margin-bottom: 20px;
}

.grp-img{
  background: #f9f9f9;
    padding: 10px;
    box-shadow: 1px 1px 6px #bbbbbb!important;
}

.company-row{
         padding: 50px 0px 70px 0px;
      align-items: center;
}

.first-company{
  padding-top: 0px!important;
}


/*register form css*/
.section-register-form form{
  width: 100%;
}

.section-register-form form .form-control {

    background: #f9f9f9;
        border: 1px solid #ddd;
            padding: 0px 5px;
}
.section-register-form form .input-group
{
  margin-bottom: 25px;
      display: inline-block;
}
.file-up{
  border-top: none!important;
  border-left: none!important;
  border-right: none!important;
}
input,
input::-webkit-input-placeholder {
  font-size: 12px;
  }

  .form-check-input{
        width: 16px;
    height: 16px;
  }
  .form-check-label{
    padding-left: 5px;
  }

  .section-register-form{
 padding: 30px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 5px -3px rgb(0 0 0 / 30%);
    background-color: #fff;
  }

.form-radio{margin-right: 20px;
    display: flex;
    align-items: center;
      padding-left: 10px;
        float: left;}

    .form-radio-input{margin-right: 5px;    margin-top: 2px;}
    .form-radio-label{line-height: normal;margin-bottom: 0;}

.register-page .btn{width: 100%;margin-top: 20px;}

.abroad-title .eq{
  margin-bottom: 0px;
  font-size: 20px;
}
.abroad-title
{
    background: whitesmoke;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.section-abroad-details li{
    position: relative;
    padding-left: 15px;
    list-style-type: none;
    font-size: 14px;
}
.section-abroad-details li:after {
    content: '\f111';
    position: absolute;
    top: 1px;
    left: 4px;
    color: #1281c0;
    font-size: 6px;
    /*color: #7caa6d;*/
    font-family: FontAwesome;
}

.section-abroad-details{
      padding: 15px;
    border: 1px solid #eee;
    box-shadow: 0px 0px 5px -3px rgb(0 0 0 / 30%);
    background-color: #fff;
}


/*whatsapp animation css*/
.whatsapp-icon {
    width: 70px;
    height: 70px;
    background: radial-gradient( rgb(101 204 53) 60%, rgba(255, 255, 255, 1) 62%);
    border-radius: 50%;
    position: relative;
    display: block;
    margin-top: 70px!important;
    margin: 40px auto;
    box-shadow: 0px 0px 25px 3px rgb(169 207 70);
}

/* triangle */
/*.play-btn::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-40%) translateY(-50%);
  transform: translateX(-40%) translateY(-50%);
  transform-origin: center center;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 25px solid #fff;
  z-index: 100;
  -webkit-transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
  transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);
}*/

/* pulse wave */
.whatsapp-icon{
  position: relative;
}
.whatsapp-icon:before {
  content: "";
  position: absolute;
  width: 150%;
  height: 150%;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation: pulsate1 2s;
  animation: pulsate1 2s;
  -webkit-animation-direction: forwards;
  animation-direction: forwards;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: steps;
  animation-timing-function: steps;
  opacity: 1;
  border-radius: 50%;
     border: 5px solid rgb(101 204 53);
  top: -25%;
  left: -25%;
  background: rgba(198, 16, 0, 0);
}

@-webkit-keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}

@keyframes pulsate1 {
  0% {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
    opacity: 1;
    box-shadow: inset 0px 0px 25px 3px rgba(255, 255, 255, 0.75), 0px 0px 25px 10px rgba(255, 255, 255, 0.75);
  }
  100% {
    -webkit-transform: scale(1, 1);
    transform: scale(1);
    opacity: 0;
    box-shadow: none;

  }
}
.whatsapp-icon{
  position: fixed;
    bottom: -15px;
    left: 30px;
    z-index: 6;
}
.whatsapp-icon i{
      font-size: 40px;
    /* text-align: center; */
    top: 15px;
    /* margin: auto; */
    left: 0;
    right: 0;
    text-align: center;
    position: absolute;
}
.whatsapp-icon a{
  color: #fff;
}

.abroad-university a{
  color: #212529;
}

.university-list li:after{
display: none;
}
.university-list{
  display: inline-block;
}
.university-list li img
{
     background: #f9f9f9;
    padding: 4px;
    box-shadow: 1px 1px 6px #bbbbbb!important;
    width: 100%;
    height: 100px;
    object-fit: cover;
}
.university-list li{
        padding-left: 0px;
    float: left;
    margin: 5px;
    width: 45%;

}
.university-images{
  text-align: center;
}
.admission-service p:last-child{margin-bottom: 0px;}
.admission-service .abt-text-wrapper
{
      position: relative;
    top: 10px;
}
/*.abroad-images-wrapper
{
  border-left: 1px dashed #ddd;
}*/

/*notifications css*/
.notification-title{font-weight: 700;
    font-family: 'Archivo Black', sans-serif;color: #7caa6d;
    margin-bottom: 0;}

.notification-title-small{font-size: 30px;
    letter-spacing: 1px;
    font-weight: 600;
        color: #1b75bb;
}
.view-btn{
  text-align: right;
}
.notification .company-row{
  min-height: 280px;
}

.notification .first-company{
    min-height: auto;
}
.abroad-table{
  padding-left: 0px;
}
.abroad-table p:after{
  display: none;
}
.abroad-table p{
  padding-left: 0px;
}
/*thankyou css*/
.thankyou {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-top: 100px;
    margin-bottom: 4%;
    background: rgb(255, 255, 255);
    box-shadow: 0px 0px 2px 1px rgb(130 109 109 / 40%);
    padding-bottom: 4%;
    border-top: 12px solid #303539;
}
.thankyou h3 {
    color: #303539;
    margin-top: 6%;
    margin-bottom: 3%;
}
.thankyou p {
    margin-top: 2%;
    margin-bottom: 2%;
    color: gray;
    font-size: 16px;
    text-align: center;
}
/*.founder .left-img{
top: -18px;
}*/
.founder-list li{
  position: relative;
    padding-left: 15px;
    list-style-type: none;
    font-size: 14px;
}
.founder li:after {
content: '\f111';
    position: absolute;
    top: 7px;
    left: 4px;
    color: #1281c0;
    font-size: 6px;
    /* color: #7caa6d; */
    font-family: FontAwesome;
}
.founder .abt-text-wrapper{
      position: relative;
    top: 20px;
}
/*.founder .company-row{
  align-items: normal;
}*/
.carousel-item img {
  height: 611px;
  width: 100%;
  object-fit: cover;
  }

  /*header some changes*/
  .main-logo-text{
      text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 25px;
  }
  .main-logo-text a{
          width: 25%;
    margin-right: 15px;
  /*  padding: 5px 0px;*/
  }
 .mar {
    width: 75%;
    color: #1b75bb;
    font-weight: 600;
    font-size: 25px;
}
 .main-logo-text a img{
  width: 70%;
 }
 .popup-text-wrapper h5{
 
  margin-top: 10px;
 }
 .main-poup-wrapper{
  background: #1b75bb;
    padding: 10px 10px;
    color: white;
/*  background-image: linear-gradient( 
135deg, #64c7fc 0%, #84d1ff 100%);*/
    padding: 10px 10px;
 }
 .model-form .form-control{
      border-radius: 0;
    border: none;
        padding: .375rem .75rem;
    border-bottom: 1px solid #f1f1f1;
    height: 30px;
    background: #eee;
    margin-top: 20px;
    width: 100%!important;
 }
 .model-body label.error{
  font-size: 10px;
  color: red;
  /*    position: relative;
    top: -25px;*/
 }
 .section-register-form label.error{
    font-size: 12px;
  color: red;
 }

 .contact-details {
    border-right: 1px dashed #fff;
}
.xl-block{border-right: none;}
.top-header-row{
  align-items: center;
}
.mbbs-india th{
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}
.mbbs-india td{
  text-align: center;
  vertical-align: middle;
  padding: 5px;
}

/*css round shape*/
/*.round-shape {
    border: .15em solid #fff;
    box-shadow: 0 0.075em 0.2em 0.05em rgb(0 0 0 / 25%);
        background-color: #eee;
    margin: .75rem;
        position: relative;
    display: inline-block;
    background-image: conic-gradient(rgba(0,0,0,0) calc(
1.6deg * 28),rgba(0,0,0,1) calc(
3.6deg * 28));
    background-blend-mode: overlay;
    background-position: 50% 50%;
    background-size: 150%;
    width: 3.75em;
    height: 3.75em;
    border-radius: 50%;
}
.round-shape .title {
    position: absolute;
    bottom: -50px;
    font-size: 18px;
    width: 100%;
    text-align: center;
    color: black;
    padding: 5px;
    line-height: normal;
    background-image: linear-gradient( 
90deg, rgb(238 238 238) 0%, rgb(222 218 218) 100%);
    box-shadow: 0px 1px 10px -1px grey;
    border: 2px solid #fff;
    border-radius: 4px;
}
.round-shape::after {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    counter-reset: percent var(--percent);
    content: counter(percent) " ";
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}*/


.admission-popup .input-group>.custom-file, .input-group>.custom-select, .input-group>.form-control, .input-group>.form-control-plaintext {
color: #707070;
font-size: 12px;
}

.about-big{
  margin-top: 20px;
}
.address-right a{color: #fff;}

.main-abroad li:after{
  display: none;
}
.main-abroad{
  padding: 0px;
}
.main-abroad .abroad-list li{
  padding: 15px 10px;
  }

  /*line style css*/

/*.image-gallery .top-and-bottom, .left-and-right, .corner-border, .bottom-corner {
  position: relative;
  margin-top: 30px;
  margin-bottom: 30px;

}*/

/* top line */
.image-gallery .top-and-bottom::before {
  content:'';
  position: absolute;
  background-color: pink;
  width: 30%;
  height: 3px;
  top: 0;
  left:0;
}

/* bottom line */
.image-gallery .top-and-bottom::after {
  content:'';
  position: absolute;
  background-color: pink;
  width: 30%;
  height: 3px;
  bottom: 0;
  left:0;
}

/* left line before text*/
.image-gallery .left-and-right::before {
  content:'';
  position: absolute;
  background-color: #85C1E9;
  width: 3px;
  height: 90%;
  bottom: 0;
  left:-7px; 
}

/* left line after text*/
.image-gallery .left-and-right::after{
  content:'';
  position: absolute;
  background-color: #85C1E9;
  width: 3px;
  height: 90%;
  bottom: 0;
  right:55px;
 
}

/* vertical line */
.image-gallery .corner-border::after {
    content: '';
    position: absolute;
    background-color: #1b75bb;
    width: 6px;
    height: 12%;
    left: 1px;
    top: 0;
 
}

/* horizontal line */
.image-gallery .corner-border::before{
    content: '';
    position: absolute;
    background-color: #1b75bb;
    width: 12%;
    height: 6px;
    top: -6px;
    left: 1px;
 
}

/* vertical line */
.image-gallery .bottom-corner::after {
    content: '';
    position: absolute;
    background-color: #1b75bb;
    width: 6px;
    height: 12%;
    bottom: 42px;
    right: 1px;
 
}
/* horizontal line */
.image-gallery .bottom-corner::before {
    content: '';
    position: absolute;
    background-color: #1b75bb;
    width: 12%;
    height: 6px;
    bottom: 36px;
    right: 1px;
 
}

/*video css*/
.video-title .text-title{
  background: #1b75bb;
    padding: 10px 15px;
    /* width: 100%; */
    text-align: center;
    display: block;
    color: #fff;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    text-overflow: ellipsis;
    display: block;
}
.video-wrapper{position: relative;}
.video-wrapper img{border: 1px solid #ddd;}
.yotube-icon{position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;}
.yotube-icon i{font-size: 65px;
    color: red;}
    .video-div{margin-bottom: 15px;}

    .main-university li:after{display: none;}
/*    .main-university li{padding: 15px 10px;}*/
    .main-university .abroad-list li {
          margin: auto 5px;
          position: relative;
          
    }
    .main-university{margin-bottom:30px;}
    .hover-text{
    background-color: #1b75bb;
    color: #fff;
    padding: 8px 12px;
    border-radius: 4px;
    position: absolute;
    left: 0;
    right: 0;
    transition: all 0.5s;
    opacity: 0;
    visibility: hidden;
    bottom: 0;
    z-index: 2;
    }
    .hover-text:before {
      content: '';
    position: absolute;
    bottom: -15px;
    left: 44%;
    /* right: 0; */
    border-style: solid;
    border-width: 16px 12px 0px 12px;
    border-color: #1b75bb #08447100 #1b75bb #08447100;
}

.university-link:hover .hover-text{
      bottom: 15px;      opacity: 1;
      visibility: visible;
}

/*fixed header css*/
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.active-item{
  color: #1b75bb;
}
.submit-loader{
      display: inline-block;
    width: 20px;
    margin-right: 5px;
        position: relative;
    top: -1px;
}

/*css animation*/
.banner-icon, .heading-icon img {
  display: inline-block;

    animation: rotateAnimation 6s linear infinite; }

@keyframes rotateAnimation {
  0% {
    -webkit-transform: rotateX(-20deg) rotateY(0deg);
    transform: rotateX(-20deg) rotateY(0deg); }
  75% {
    -webkit-transform: rotateX(-20deg) rotateY(360deg);
    transform: rotateX(-20deg) rotateY(360deg); }
  100% {
    -webkit-transform: rotateX(-20deg) rotateY(360deg);
    transform: rotateX(-20deg) rotateY(360deg); } }

/*for countries*/
    .abroad-image:after,.fa-compass{

    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.abroad-image:after{
    content: '';
    height: 100%;
    width: 100%;
        background: linear-gradient( 
90deg, rgb(27 117 187) 0%, rgb(27 117 187) 6%, rgb(249 249 249) 5%);
/*     background: linear-gradient(
90deg, rgb(249 249 249) 0%, rgb(27 117 187) 50%, rgb(249 249 249) 100%);*/
    border-radius: 50%;
    left: 0;
    right: 0;
    z-index: 0;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    display:none;
}
.abroad-image{position: relative;}

/*for core value*/
.core-value{position: relative;overflow: hidden;}
.core-value:after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 80%;
    height: 5px;
    left: 0;
    right: 0;
    background-color: #1b75bb;
    -webkit-animation: linear infinite;
    -webkit-animation-name: run;
    -webkit-animation-duration: 5s;
}
.core-value:before{
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 5px;
    left: 0;
    right: 0;
    background: linear-gradient( 
50deg, rgb(114 203 253) 60%, rgb(27 117 187) 50%, #72cbfd 5%);
 
}
@-webkit-keyframes run {
  0% {
    left: 0;
  }
  50% {
    left: 100%;
  }
  100% {
    left: 0;    
  }
}

/*.abroad-list li:nth-child(odd) .abroad-image:after{
      background: linear-gradient( 
90deg, rgb(116 204 253) 50%, rgb(27 117 187) 50%, rgb(27 117 187) 50%);

}*/

.last-p{
  margin-bottom: 0px;
}
.bottom-footer-text ul li{
    display:inline;
}
.bottom-footer-text ul{margin-bottom:0px;}
.bottom-footer-text{text-align:right;}
.bottom-footer-text ul li a{
    color:#fff;
    font-size:14px;
}
.ftr-slash{
        color: #fff;
    padding: 3px 2px 5px 5px;
}
.page-content-data{
    padding-top: 80px;
}
.form-para{
    margin-top: 10px;
    font-size: 12px;
    margin-bottom: 0;
}
.MBBS.In.Georgia{
    display:none;
}
#Georgia .section-common-banner{
    display:none;
}
#Georgia .common-div {
    margin-top: 90px;
}

.close-view-back{
    position: fixed;
    height: 100%;
    width: 100%;
    background: transparent;
    left: 0;
    right: 0;
    top: 0;
}